.detournee {
  text-decoration: underline;
}

.contandante{
  font-weight: bold;
}

article h1, article h2, article h3{
  color : red 
}

li>ul>li{
  list-style-type : None
}

#armes {
  color: green; 
}

ul>li>ul>li {
  color : blue;
}

article img {
  height: 1em;
}

aside img {
  width: 20vw;
}